/*     1076175 : 이미지 (비율형)      */
.img_ratio__1076175__ {max-width:100%;vertical-align:top}
.img_ratio__1076175__ * {box-sizing:border-box}
.img_ratio__1076175__ a {display:block;vertical-align:top}
.img_ratio__1076175__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1076175__ img {width:auto}
}

/*     1076185 : 이미지 (비율형)      */
.img_ratio__1076185__ {max-width:100%;vertical-align:top}
.img_ratio__1076185__ * {box-sizing:border-box}
.img_ratio__1076185__ a {display:block;vertical-align:top}
.img_ratio__1076185__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1076185__ img {width:auto}
}

/*     1076195 : 이미지 (비율형)      */
.img_ratio__1076195__ {max-width:100%;vertical-align:top}
.img_ratio__1076195__ * {box-sizing:border-box}
.img_ratio__1076195__ a {display:block;vertical-align:top}
.img_ratio__1076195__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1076195__ img {width:auto}
}

/*     1076205 : 이미지 (비율형)      */
.img_ratio__1076205__ {max-width:100%;vertical-align:top}
.img_ratio__1076205__ * {box-sizing:border-box}
.img_ratio__1076205__ a {display:block;vertical-align:top}
.img_ratio__1076205__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1076205__ img {width:auto}
}

/*     1076215 : 이미지 (비율형)      */
.img_ratio__1076215__ {max-width:100%;vertical-align:top}
.img_ratio__1076215__ * {box-sizing:border-box}
.img_ratio__1076215__ a {display:block;vertical-align:top}
.img_ratio__1076215__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1076215__ img {width:auto}
}

/*     1076305 : 이미지 (비율형)      */
.img_ratio__1076305__ {max-width:100%;vertical-align:top}
.img_ratio__1076305__ * {box-sizing:border-box}
.img_ratio__1076305__ a {display:block;vertical-align:top}
.img_ratio__1076305__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1076305__ img {width:auto}
}

/*     1076315 : 이미지 (비율형)      */
.img_ratio__1076315__ {max-width:100%;vertical-align:top}
.img_ratio__1076315__ * {box-sizing:border-box}
.img_ratio__1076315__ a {display:block;vertical-align:top}
.img_ratio__1076315__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1076315__ img {width:auto}
}

/*     1076325 : 이미지 (비율형)      */
.img_ratio__1076325__ {max-width:100%;vertical-align:top}
.img_ratio__1076325__ * {box-sizing:border-box}
.img_ratio__1076325__ a {display:block;vertical-align:top}
.img_ratio__1076325__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1076325__ img {width:auto}
}

/*     1076335 : 이미지 (비율형)      */
.img_ratio__1076335__ {max-width:100%;vertical-align:top}
.img_ratio__1076335__ * {box-sizing:border-box}
.img_ratio__1076335__ a {display:block;vertical-align:top}
.img_ratio__1076335__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1076335__ img {width:auto}
}

/*     1076345 : 이미지 (비율형)      */
.img_ratio__1076345__ {max-width:100%;vertical-align:top}
.img_ratio__1076345__ * {box-sizing:border-box}
.img_ratio__1076345__ a {display:block;vertical-align:top}
.img_ratio__1076345__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1076345__ img {width:auto}
}

/*     1076355 : 이미지 (비율형)      */
.img_ratio__1076355__ {max-width:100%;vertical-align:top}
.img_ratio__1076355__ * {box-sizing:border-box}
.img_ratio__1076355__ a {display:block;vertical-align:top}
.img_ratio__1076355__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1076355__ img {width:auto}
}

/*     1323195 : 이미지 (비율형)      */
.img_ratio__1323195__ {max-width:100%;vertical-align:top}
.img_ratio__1323195__ * {box-sizing:border-box}
.img_ratio__1323195__ a {display:block;vertical-align:top}
.img_ratio__1323195__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1323195__ img {width:auto}
}

/*     1323205 : 이미지 (비율형)      */
.img_ratio__1323205__ {max-width:100%;vertical-align:top}
.img_ratio__1323205__ * {box-sizing:border-box}
.img_ratio__1323205__ a {display:block;vertical-align:top}
.img_ratio__1323205__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1323205__ img {width:auto}
}

/*     1323215 : 이미지 (비율형)      */
.img_ratio__1323215__ {max-width:100%;vertical-align:top}
.img_ratio__1323215__ * {box-sizing:border-box}
.img_ratio__1323215__ a {display:block;vertical-align:top}
.img_ratio__1323215__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1323215__ img {width:auto}
}

/*     1323225 : 이미지 (비율형)      */
.img_ratio__1323225__ {max-width:100%;vertical-align:top}
.img_ratio__1323225__ * {box-sizing:border-box}
.img_ratio__1323225__ a {display:block;vertical-align:top}
.img_ratio__1323225__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1323225__ img {width:auto}
}

/*     1323255 : 이미지 (비율형)      */
.img_ratio__1323255__ {max-width:100%;vertical-align:top}
.img_ratio__1323255__ * {box-sizing:border-box}
.img_ratio__1323255__ a {display:block;vertical-align:top}
.img_ratio__1323255__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1323255__ img {width:auto}
}

/*     1323235 : 이미지 (비율형)      */
.img_ratio__1323235__ {max-width:100%;vertical-align:top}
.img_ratio__1323235__ * {box-sizing:border-box}
.img_ratio__1323235__ a {display:block;vertical-align:top}
.img_ratio__1323235__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1323235__ img {width:auto}
}

/*     1323245 : 이미지 (비율형)      */
.img_ratio__1323245__ {max-width:100%;vertical-align:top}
.img_ratio__1323245__ * {box-sizing:border-box}
.img_ratio__1323245__ a {display:block;vertical-align:top}
.img_ratio__1323245__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1323245__ img {width:auto}
}

/*     1323265 : 이미지 (비율형)      */
.img_ratio__1323265__ {max-width:100%;vertical-align:top}
.img_ratio__1323265__ * {box-sizing:border-box}
.img_ratio__1323265__ a {display:block;vertical-align:top}
.img_ratio__1323265__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1323265__ img {width:auto}
}

/*     1323275 : 이미지 (비율형)      */
.img_ratio__1323275__ {max-width:100%;vertical-align:top}
.img_ratio__1323275__ * {box-sizing:border-box}
.img_ratio__1323275__ a {display:block;vertical-align:top}
.img_ratio__1323275__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1323275__ img {width:auto}
}

/*     1323285 : 이미지 (비율형)      */
.img_ratio__1323285__ {max-width:100%;vertical-align:top}
.img_ratio__1323285__ * {box-sizing:border-box}
.img_ratio__1323285__ a {display:block;vertical-align:top}
.img_ratio__1323285__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1323285__ img {width:auto}
}

/*     1323295 : 이미지 (비율형)      */
.img_ratio__1323295__ {max-width:100%;vertical-align:top}
.img_ratio__1323295__ * {box-sizing:border-box}
.img_ratio__1323295__ a {display:block;vertical-align:top}
.img_ratio__1323295__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1323295__ img {width:auto}
}

/*     1477525 : 장문 텍스트      */
.textarea__1477525__ {padding:0 10px;}
.textarea__1477525__ .textarea_box {box-sizing:border-box;position:relative;border-left:6px solid #eeeeee;border-right:6px solid #eeeeee;text-align:center;}
.textarea__1477525__ .textarea_box:before {content:'';position:absolute;top:0;left:0;width:18px;height:6px;background:#eeeeee;}
.textarea__1477525__ .textarea_box:after {content:'';position:absolute;bottom:0;left:0;width:18px;height:6px;background:#eeeeee;}
.textarea__1477525__ .textarea_inner {position:relative;padding:20px 25px;}
.textarea__1477525__ .textarea_inner:before {content:'';position:absolute;top:0;right:0;width:18px;height:6px;background:#eeeeee;}
.textarea__1477525__ .textarea_inner:after {content:'';position:absolute;bottom:0;right:0;width:18px;height:6px;background:#eeeeee;}
.textarea__1477525__ p {font-family: 'Dongle', sans-serif;
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.6em;
}

@media all and (min-width:768px){
	.textarea__1477525__ {padding:0 20px;}
}

@media all and (min-width:1024px){
	.textarea__1477525__ {padding:0;}
	.textarea__1477525__ .textarea_box {width:700px;margin:0 auto;border-left-width:10px;border-right-width:10px;}
	.textarea__1477525__ .textarea_box:before {width:30px;height:10px;}
	.textarea__1477525__ .textarea_box:after {width:30px;height:10px;}
	.textarea__1477525__ .textarea_inner {padding:30px 70px;}
	.textarea__1477525__ .textarea_inner:before {width:30px;height:10px;}
	.textarea__1477525__ .textarea_inner:after {width:30px;height:10px;}
	.textarea__1477525__ p { font-size: 36px;
    line-height: 44px;}
}

